<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="icon" href="data:," />

    <title>BusyBox Web</title>

    <link rel="stylesheet" href="shell.css" />
  </head>

  <body>
    <main>
      <div id="terminal-title-bar" class="flex-item">BusyBox Web</div>

      <div class="flex-item">
        <!-- autocomplete="off" to clear fields on refresh -->
        <textarea readonly id="output" rows="24" autocomplete="off"></textarea>
      </div>

      <div class="flex-item">
        <input
          type="text"
          placeholder="Enter shell command here"
          id="command"
          autocomplete="off"
          autofocus
        />
      </div>
    </main>

    <script src="busybox_unstripped.js"></script>
    <script src="shell.js"></script>
  </body>
</html>
